--- 
- auditable_type: OutputDistribution
  field_name: job_id
  translation_key: field_names.job
- auditable_type: OutputDistribution
  field_name: file_filter
  translation_key: field_names.file_path
- auditable_type: OutputDistribution
  field_name: copy_file
  translation_key: field_names.copy_file
  values:
    - {value: "0", special_field: "1", translation_key: "false"}
    - {value: "1", special_field: "1", translation_key: "true"}
- auditable_type: OutputDistribution
  field_name: copy_duplicate
  translation_key: field_names.duplicate_handling
  values:
    - {value: "0", special_field: "0", translation_key: "output_distribution.copy_duplicate_text.increment_naming"}
    - {value: "1", special_field: "0", translation_key: "output_distribution.copy_duplicate_text.replace_existing_file"}
    - {value: "2", special_field: "0", translation_key: "output_distribution.copy_duplicate_text.fail_when_duplicate"}
- auditable_type: OutputDistribution
  field_name: email_attachment
  translation_key: field_names.email_attachment
- auditable_type: OutputDistribution
  field_name: notification_list_id
  translation_key: field_names.notificationlist
- auditable_type: OutputDistribution
  field_name: fail_on_missing_files
  translation_key: field_names.fail_on_missing_files
- auditable_type: OutputDistribution
  field_name: days_to_keep
  translation_key: field_names.days_to_keep
- auditable_type: OutputDistribution
  field_name: purge_handling
  translation_key: field_names.purge_handling
  values:
    - {value: "0", special_field: "0", translation_key: "output_distribution.purge_handling_remove_manually"}
    - {value: "1", special_field: "0", translation_key: "output_distribution.purge_handling_remove_with_history"}
    - {value: "2", special_field: "0", translation_key: "output_distribution.purge_handling_days_to_keep"}
- auditable_type: OutputDistribution
  field_name: filter_type
  translation_key: field_names.filter_type
- auditable_type: OutputDistribution
  field_name: report_id
  translation_key: field_names.report
